#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: crypto-pubkey-types
version: 0.4.3
id: crypto-pubkey-types-0.4.3-HdvzQRRx5I98v7TWHlW4sd
key: crypto-pubkey-types-0.4.3-HdvzQRRx5I98v7TWHlW4sd
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
homepage: http://github.com/vincenthz/hs-crypto-pubkey-types
synopsis: Generic cryptography Public keys algorithm types
description:
    Generic cryptography public keys algorithm types
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Crypto.Types.PubKey.RSA Crypto.Types.PubKey.DSA
    Crypto.Types.PubKey.DH Crypto.Types.PubKey.ECC
    Crypto.Types.PubKey.ECDSA
abi: 0616e776a7e687a15095a6c14278fdb4
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/crypto-pubkey-types-0.4.3
library-dirs: /usr/lib/ghc-8.0.2/site-local/crypto-pubkey-types-0.4.3
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/crypto-pubkey-types-0.4.3
hs-libraries: HScrypto-pubkey-types-0.4.3-HdvzQRRx5I98v7TWHlW4sd
depends:
    asn1-encoding-0.9.5-4hijzDN35y4QB3uXzlCct
    asn1-types-0.3.2-5wnfVxEnJ3kDfiPJu0Wloe base-4.9.1.0
haddock-interfaces: /usr/share/doc/haskell-crypto-pubkey-types/html/crypto-pubkey-types.haddock
haddock-html: /usr/share/doc/haskell-crypto-pubkey-types/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
